Result Instance
Get a list of Result objects. Results have a 1:1 mapping with Observations.
### Available end points:
- `/results/` - Will list all Results in the database
- `/results.json` - Will return all Results in json format
- `/results/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `dataPath`
- `storageStatus`
- `storageLocation`
- `oldDataPath`
- `fileFormat`
- `observation`
### How to use filters:
`/results/?dataPath=/badc/weybourne/data/co2/`
`/results.json?dataPath=/badc/weybourne/data/co2/`
`/results/?fileFormat__icontains=netCDF`
GET /api/v2/results/12542/?format=api
{
"ob_id": 12542,
"dataPath": "/neodc/esacci/fire/data/burned_area/grid/v3.1",
"oldDataPath": [],
"storageLocation": "internal",
"storageStatus": "online",
"observation": null,
"volume": 0,
"numberOfFiles": 0,
"fileFormat": "ECV products are stored using the NetCDF (Network Common Data Form) format and CF (Climate\r\nand Forecast) metadata conventions. The data is organised into yearly files holding sets of monthly files. These store the raster product for each 15 day period. It is stored in geographical coordinates and each cell has a latitude and longitude assignment which is tied to the centre of the grid cell."
}